capture log close
clear all
set maxvar 10000
set matsize 11000
set linesize 200
set more off
pause off
# delimit;

local log "";
local data "";
local lee "";
local do "";


foreach pgm in dissi dionly { ;

use "`lee'/statsby/bh_mass_`pgm'_rb_none.dta", clear ;
keep _b_gp_`pgm'_appeal _b_cons _se_gp_`pgm'_appeal _se_cons  ;
gen var = "mass" ;
gen spec = "none" ;
gen drop = 1 ;

foreach var in mass bk frcl evict { ;

		foreach spec in none ed edz35qt edz35dec edz3135qt edz3135dec { ;
		
			append using "`lee'/statsby/bh_`var'_`pgm'_rb_`spec'.dta", keep(_b_gp_`pgm'_appeal _b_cons _se_gp_`pgm'_appeal _se_cons) ;
			replace var = "`var'" if var == "" ;
			replace spec = "`spec'" if spec == "" ;
		
		} ;
		
	} ;
	
drop if drop == 1 ;
drop drop ;
foreach stat in b se { ;
	rename _`stat'_gp_`pgm'_appeal _`stat'_gp_l_di ;
} ;

save "`lee'/statsby/abilityreg_compiled_cwhs_`pgm'_new.dta", replace ;

} ;
	
