capture log close
clear all
set maxvar 10000
set matsize 11000
set linesize 200
set more off
pause off
# delimit;

local log "";
local data "";
local lee "";
local do "";


use "`lee'\\bh_means_bk_dissi.dta", clear ;
gen pgm = "dissi" ;
gen fin = "bk" ;
gen drop = 1 ;

foreach pgm in dissi dionly { ;

	foreach fin in bk frcl evict { ;

		append using "`lee'\\bh_means_`fin'_`pgm'.dta" ;
		replace pgm = "`pgm'" if pgm == "" ;
		replace fin = "`fin'" if fin == "" ;

	} ; /* end fin */

} ; /* end pgm */

drop if drop == 1 ;
drop drop ;
order pgm fin label ;

save "`lee'\\bh_means_combine.dta", replace ;

capture log close ;
